.collection {
  border-top: 1px solid #c3c5c8;
}
.collection_item {
  padding: 30px 0;
  border-bottom: 1px solid #c3c5c8;
}
.collection_item-bdr img {
  border: 1px solid #d2d2d2;
}
.collection_img {
  margin-bottom: 5px;
}
.collection_h {
  margin-bottom: 5px;
}
.collection_text {
  font-size: 1.3rem;
}
@media (min-width: 769px) {
  .collection_item {
    display: flex;
    gap: 40px;
  }
  .collection_img {
    width: 400px;
    flex-shrink: 0;
  }
  .collection_data {
    flex: 1;
  }
  .collection_h {
    margin-bottom: 20px;
    font-size: 2.2rem;
  }
  .collection .g-i-blank {
    font-size: 1.1rem;
  }
  .collection_text {
    font-size: 1.6rem;
  }
}